/** Shopify CDN: Minification failed

Line 128:22 Unexpected "{"
Line 128:31 Expected ":"

**/
   h2.heading.title-sm {
        font-size: 36px;
   }
   .faq details.details {
        border: 1px solid #96C93D;
        background: #FFFBF4;
        border-radius: 12px;
   }
    .faq .accordion .details .details__summary {
        padding: 12px 16px;
    }
    .faq .details__summary .text-base {
        font-size: 18px;
        font-weight: 700;
        line-height: 28px;
    }
    .comparison_custom_section, .trap_features {
        position: relative;
    }
    p.banner_review {
        display: inline-flex;
        align-items: center;
        font-size: 14px;
        text-transform: capitalize;
        letter-spacing: -1%;
        gap: 6px;
        font-weight: 500;
    }
    @media screen and (min-width: 1280px) {
    .tab_featured_collections .card-grid.card-grid--4, .tab_featured_collections .card-grid.card-grid--5 {
            --card-grid-per-row: 6;
        }
    }

    .comparison_custom_section::after, .trap_features::after {
        content: "";
        position: absolute;
        top: -20px;
        right: 0px;
        background-image: url('/cdn/shop/files/Frame_48099820.png?v=1780759276');
        height: 47px;
        width: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        right: 0;
        background-position: right;
    }
    .faq .accordion .details .details__summary>.icon {
        background: #96C93D;
        border-radius: 50%;
        width: 28px;
        height: 28px;
        padding: 5px;
        color: white;
    }
    .faq .accordion {
        margin-bottom: 12px;
    }
    .faqs.with-background .md\:gap-12 {
        gap: 40px;
    }
    .faqs.with-background .accordion .details .details__content {
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 10px;
        max-width: 100%;
    }
    .tab_featured_collections .product-card {
        border: 0px;
        background: #F8F8F8;
        padding: 12px 12px 16px;
        border-radius: 16px;
    }
    .tab_featured_collections .card-grid {
        gap: 12px;
    }
    .tab_featured_collections .tab-list {
        justify-content: center;
    }
    .tab_featured_collections .tab__item {
        --buttons-border-width: 2px;
    }
    .tab_featured_collections .product-card__details {
        flex-direction: column;
        gap: 20px;
    }
    .tab_featured_collections .product-card__details .price {
        flex-direction: row-reverse;
    }
    .tab_featured_collections .price--on-sale .price__regular {
        font-size: 18px;
        font-weight: 800;
    }
    .tab_featured_collections .unit-price, .tab_featured_collections .price__sale {
        color: #444444;
        font-size: 16px;
    }
    .tab_featured_collections .badges {
        inset-block-start: var(--sp-5);
        inset-inline-start: unset;
        inset-inline-end: var(--sp-5);
    }
    .tab_featured_collections .badges .badge {
        padding: 3px 8px;
        --text-sm: 16px;
        line-height: 20px;
        background: #96C93D;
        text-transform: uppercase;
    }
    .tab_featured_collections button.quick-view__button {
        position: relative;
        background: var(--color-button-gradient);
        width: 100%;
        inset-block-start: unset;
        inset-inline-end: unset;
        --border-opacity: 1;
    }
    .tab_featured_collections .product-card__content {
        padding: 0px;
    }

    #shopify-section-{{ section.id }} .title-wrapper .grid+p {
        display: none;
    }
    .banner__content .banner__box--small {
        max-width: 583px;
        position: relative;
        background: #FFFFFF;
        border-radius: 16px;
        padding: 40px;
    }
    .banner__content .banner__box--small::after {
        content: "";
        background-image: url(/cdn/shop/files/icon-biogents-color_2.png?v=1780758652);
        background-size: cover;
        position: absolute;
        width: 61px;
        height: 61px;
        top: -6px;
        right: -20px;
    }
    .faqs.with-background .md\:gap-12 {
        padding-top:0px;
        padding-bottom: 0px;
    }
    .banner__content .banner__box>:is(.link,.button) {
        margin-top: 20px;
        margin-right: 0px;
    }
    .banner__content .banner__box>*+*:not(.spacing-section) {
        margin-top: 12px;
    }
    @media screen and (min-width: 1536px) {
    .tab_featured_collections .card-grid--5 {
        --card-grid-per-row: 6;
    }
    }
    @media screen and (max-width: 768px) {
        h2.heading.title-md {
            font-size: 28px;    
        }
        .banner__content .banner__box--small {
            padding: 20px;
            margin-bottom: 20px;
        }
        .subtext-md {
            font-size: 14px !important;
        }
        span.multicolumn-card-badge {
            font-size: 12px !important;
        }
        .page-width {
            padding-inline: 15px !important;
        }
        p.banner_review {
            font-size: 12px;
        }
        .banner__content .banner__box>:is(.link,.button) {
            margin-top: 20px !important;
            margin-right: 0px;
        }
        .faq .details__summary .text-base {
            font-size: 16px;
        }
        .faq .accordion .details .details__summary>.icon {       
            padding: 7px;
        }
        h2.heading.title-sm {
            font-size: 26px;
            line-height: normal;
        }
        .faqs.with-background .md\:gap-12 {
            padding-left: 0px;
            padding-right: 0px;
        }
    }